/*
 * menu.h
 *
 * Created: 3.3.2016 0:04:22
 *  Author: tomino
 */ 


#ifndef MENU_H_
#define MENU_H_

void sipky (int radek);
uint8_t tlacitka();
uint16_t vyber_svazku(void);
uint16_t mazani_svazku(void);
void skryte_menu(const uint8_t *data, uint8_t *pamet);


#endif /* MENU_H_ */